@charset "utf-8";
/* CSS Document */

/* 汎用 */
h2{
    font-weight: bold;
    font-size: 5.4rem;
    margin-bottom: 20px;
}

/* テンプレート */


/* ヘッダ */
header{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100px;
}

h1{
    height: 100px;
    box-sizing: border-box;
    padding: 20px;
}

.headLeft{
    padding: 30px 20px;
}

/* コンテンツ領域コンテナ */

.searchBox{
    background-color: #666;
    padding: 20px;
    display: flex;
    justify-content: center;
    color: #FFF;
    text-align: left;
    gap: 20px;
}

.searchBox input{
    width: 200px;
    padding: 10px 20px;
}

.pageHeader{
    background-color: #F2F2F2;
    padding: 40px 0;
    text-align: left;
    div{
        width: var(--inner-width);
        margin: 0 auto;
        font-weight: bold;
        font-size: 4rem;
    }
}

main{
    margin: 0 auto;
    width: var(--inner-width);
    text-align: left;
    padding: 40px 0;
}

/* フッター */
footer{
    background-color: #666;
    color: #FFF;
    padding: 20px;
    margin-top: 40px;
}